IF OBJECT_ID('dbo.fco_ausentismos_id') IS NULL
CREATE TABLE dbo.fco_ausentismos_id
(
    compania        char(4) NOT NULL,
    id_ausentismo   int NOT NULL,
    CONSTRAINT PK_fco_ausentismos_id PRIMARY KEY
    (compania, id_ausentismo)
)
GO
GRANT ALL ON fco_ausentismos_id TO PUBLIC
GO


INSERT INTO fco_ausentismos_id 
SELECT compania, 0 
FROM companias;

